[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# IStream.SetSize

Set the stream size

## Declaration

Source position: types.pp line 278

`function IStream.SetSize(`
`libNewSize: Largeint`
`):HRESULT;`

## Description

SetSize sets the size of the stream to libNewSize bytes, if the stream allows it. On sucess, zero is returned.

## Errors

On error, a nonzero exit code is returned.

Documentation generated on: Feb 26 2014